.DS_Store
.atom/
.idea
.packages
.pub/
.gradle/
build/
gen/
ios/.generated/
packages
pubspec.lock
.flutter-plugins
android/gradle
android/gradlew
android/gradlew.bat
android/local.properties
android/app/gradle
android/app/gradlew
android/app/gradlew.bat
android/app/local.properties

android/app/src/main/java/io/flutter/plugins/GeneratedPluginRegistrant.java
ios/Runner/GeneratedPluginRegistrant.h
ios/Runner/GeneratedPluginRegistrant.m
